from django.conf import settings


def build_info(request):
    return {
        'BUILD_TIME': getattr(settings, 'BUILD_TIME', ''),
        'BUILD_VERSION': getattr(settings, 'BUILD_VERSION', ''),
    }
